fos_user:
    username:
        already_used: 'Erabiltzaile izena hori erabiltzen da dagoeneko.'
        blank: 'Sartu erabiltzaile izena mesedez.'
        short: 'Erabiltzaile izena motzegia da.'
        long: 'Erabiltzaile izena luzeegia da.'
    email:
        already_used: 'E-posta helbide hori erabiltzen da dagoeneko.'
        blank: 'Sarty E-posta helbidea mesedez.'
        short: 'E-posta helbidea motzegia da.'
        long: 'E-posta helbidea luzeegia da.'
        invalid: 'E-posta helbidea ez da zuzena.'
    password:
        blank: 'Sartu pasahitza mesedez.'
        short: 'Pasahitza motzegia da.'
        mismatch: 'Bi pasahitzek ez dute bat egiten.'
    new_password:
        blank: 'Sartu pasahitz berria mesedez.'
        short: 'Pasahitz berria motzegia da.'
    current_password:
        invalid: 'Sartutako pasahitza ez da baliagarria.'
    group:
        blank: 'Sartu izena mesedez.'
        short: 'Izena motzegia da.'
        long: 'Izena luzeegia da.'
